﻿

@charset "utf-8";
html, input, select, textarea {
	font: 400 12px/normal '微软雅黑';
}
a {
	color: #000;
	text-decoration: none;
}
body {
	position: relative;
	margin: 0;
	padding: 0;
}
.imgbox {
	position: relative;
	text-align: center;
}
.imgbox:before {
	content: "";
	display: block;
	padding: 100% 0 0;
}
.imgbox img {
	    position: absolute;
    top: 50%;
    width: 100%;
    left: 50%;
    /*max-width: 100%;*/
    /* max-height: 100%; */
    transform: translate(-50%, -50%);
}
.cnt {
	max-width: 1201px;
	margin: 0 auto;
	padding: 0 10px;
}

.xypg-left-nav {
  margin: 0 -1px;
  padding-left:25px;
}

.xypg-left-nav > li {
  position: relative;
  border-bottom: 1px solid #eeeeee;
      list-style: none;
}

.xypg-left-nav > li:last-child {
  border-bottom: none;
}

.xypg-left-nav > li > a {
  display: block;
  font-size: 16px;
  line-height: 22px;
  color: #2e2e2e;
  padding: 15px 0px;
}

.xypg-left-nav > li .first-nav-btn {
  position: absolute;
  z-index: 99;
  width: 30px;
  height: 30px;
  text-align: center;
  top: 10px;
  right: 20px;
  cursor: pointer;
  background: url(../img/icon_spirit.png) 0 -240px no-repeat;
}

.xypg-left-nav > li .first-nav-btn.clicked {
  background-position: 0 -270px;
}

.xypg-left-nav > li:hover > a, .xypg-left-nav > li.clicked > a {
  color: #003569;
}

.xypg-left-nav > li:hover .first-nav-btn, .xypg-left-nav > li.clicked .first-nav-btn {
  color: #003569;
}

.xypg-left-nav .xypg-left-subnav {
  display: none;
  padding: 0 10px;
}

.xypg-left-nav .xypg-left-subnav > li {
  border-top: 1px dashed #eeeeee;
}

.xypg-left-nav .xypg-left-subnav > li > a {
  padding: 8px;
  display: block;
  line-height: 20px;
  color: #818181;
  font-size: 16px;
}

.xypg-left-nav .xypg-left-subnav > li > a:hover {
  color: #003569;
}

.xypg-left-nav .xypg-left-subnav > li.clicked > a {
  color: #003569;
}

.xypg-left-nav .xypg-left-threenav > li > a {
  padding: 5px 10px;
  display: block;
  font-size: 14px;
  line-height: 24px;
  color: #999999;
}

.xypg-left-nav .xypg-left-threenav > li > a:before {
  content: '\2014   ';
}

.xypg-left-nav .xypg-left-threenav > li > a:hover {
  color: #003569;
}

.xypg-left-nav .xypg-left-threenav > li.clicked > a {
  color: #003569;
}
.phoned{display:none;}
@media (max-width: 990px) {
  .xypg-left-nav .xypg-left-threenav {
    display: block;
  }
  .pccd{display:none}
  .phoned{display:block}
  .xypg-left{display:none;}
}
.xypg-left-title {
  background: #003569;
  padding: 10px 20px;
  position: relative;
}

.xypg-left-title h3 {
  font-size: 20px;
  text-align: center;
  color: #ffffff;
  line-height: 30px;
  font-weight: bold;
  position: relative;
  z-index: 9;
}

.xypg-left-title i {
  position: absolute;
  left: -5px;
  top: -9px;
  font-style: normal;
  font-size: 67px;
  font-weight: bold;
  opacity: .1;
  color: #fff;
  line-height: 1;
  z-index: 1;
  text-transform: uppercase;
}
.xypg-left{
        float: left;
    width: 258px;
    /*margin-top: 51px;*/
}
.xypg-left-title span {
  font-weight: normal;
  font-size: 16px;
  color: #fff;
  opacity: .6;
  margin-left: 10px;
  text-transform: capitalize;
}

/*.xypg-left-title span:before {*/
/*  content: "/";*/
/*  padding-right: 5px;*/
/*}*/
.xypg-left-title a{color:white}
.xypg-left-con {
  border: 1px solid #d2d2d2;
  border-top: none;
}


#preview {
	position: absolute;
	top: -361px;
	left: 0;
	opacity: .5;
	z-index: 2;
	pointer-events: none;
}
.header_sec_welcome {
	height: 32px;
	padding: 0 0 1px;
	/*! background: url(../img/header_sec_welcome_bg.gif); */
	border-bottom: 1px solid #e5e5e5;
	overflow: hidden;
	/*margin-bottom: 12px;*/
	background-color: #003569;
}
.about_content .s{width: 50%;height: 36px;border-radius: 11px;margin-left:4.2%;border:2px solid #767676;}

.about_content .ss{width: 50%;height: 36px;border-radius: 11px;margin-left:4%;border:2px solid #767676;}
.about_content .sss{width: 50%;height: 36px;border-radius: 11px;border:2px solid #767676;}
.about_content .ssss{width: 50%;height: 36px;border-radius: 11px;margin-left:3.5%;border:2px solid #767676;}
.about_content .sssss{width: 50%;height: 60px;border-radius: 11px;margin-left:5.3%;border:2px solid #767676;}

@media (max-width: 720px) {
.header_sec_welcome {
	display: none;
}
}
@media (max-width: 650px) {
.header_sec_welcome {
	background: #f6f6f6;
	height: auto;
	padding: 1px 0;
	text-align: center;
}
}
.header_sec_welcome .cnt .contact_list {
	float: right;
	margin: 8px 0;
}
@media (max-width: 650px) {
.header_sec_welcome .cnt .contact_list {
	float: none;
}
}
.header_sec_welcome .cnt .contact_list .contact_item {
	display: inline-block;
}
.header_sec_welcome .cnt .contact_list .contact_item+.contact_item {
	border-left-color: 1px dotted #c8c8c8;
}
.header_sec_welcome .cnt .contact_list .contact_item .ico.ico_qq {
	display: inline-block;
	width: 15px;
	height: 18px;
	margin: 0 9px 0 0;
	vertical-align: middle;
	background: url(../img/header_sec_welcome_ico_qq.png);
}
.header_sec_welcome .cnt .contact_list .contact_split {
	display: inline-block;
	height: 11px;
	margin: 0 16px;
	border-left: 1px dotted #c9c9c9;
}
.header_sec_welcome .cnt .welcome_title {
	display: block;
	padding: 8px 0;
	color: #fff;
}
@media (max-width:830px) {
.header_sec_logo {
	text-align: center;
}
}
.header_sec_logo .navi_btn {
	display: none;
	float: right;
	position: relative;
	width: 60px;
	margin: 17px 10px 0 0;
}
@media (max-width:830px) {
.header_sec_logo .navi_btn {
	display: block;
}
}
@media (max-width:500px) {
.header_sec_logo .navi_btn {
	width: 50px;
	margin: 5px 0;
}
}
.header_sec_logo .navi_btn .line {
	display: block;
	width: 60px;
	height: 4px;
	margin: 11px 0;
	background: #666;
	border-radius: 3px;
}
@media (max-width:500px) {
.header_sec_logo .navi_btn .line {
	margin: 7px 0;
	width: 29px;
}
}
.header_sec_logo .cnt .contact {
	float: right;
	/* margin: 45px 0 10px; */
	text-align: right;
}
/*@media (max-width:830px){.header_sec_logo .cnt .contact{float:none;display: inline-block;margin: 30px 20px 0;}}*/
@media (max-width:830px) {
.header_sec_logo .cnt .contact {
	display: none;
}
}
.header_sec_logo .cnt .contact .symbol {
	float: right;
	padding: 6px 9px;
	border-radius: 3px;
	background: #ddd;
	margin-top: -17px;
	margin-bottom: 11px;
}
.header_sec_logo .cnt .contact .symbol .ico.phone {
	display: inline-block;
	width: 23px;
	height: 24px;
	background: url(../img/header_sec_welcome_contact_phone.png);
}
.header_sec_logo .cnt .contact .intro {
	margin: -18px 53px 0 0;
	overflow: hidden;
}
.header_sec_logo .cnt .contact .intro .title {
	margin: 0 0 0px;
	color: #666;
}
.header_sec_logo .cnt .contact .intro .num {
	font-size: 24px;
	color: #003569;
}
.header_sec_logo .cnt .logo_list {
	display: inline-block;
	width:33%;
}
@media (max-width: 830px) {
.header_sec_logo .cnt .logo_list {
	display: block;
	margin: 0px 0px 0px -6px;
	text-align: left;
}
}
.header_sec_logo .cnt .logo_list img {
	vertical-align: middle;
	width:100%;
	margin-top:11px;
}
@media (max-width: 830px) {
.header_sec_logo .cnt .logo_list img {
	max-width: 244px;
	margin-top: 6px;
	margin-bottom: 6px;
}
}
@media (max-width: 500px) {
.header_sec_logo .cnt .logo_list img {
	max-height: 85px;
}
}
.header_sec_logo .cnt .logo_list .logo_main {
}
.header_sec_logo .cnt .logo_list .logo_split {
	display: inline-block;
	height: 44px;
	margin: 44px 28px 40px;
	vertical-align: middle;
	border-left: 1px solid #e5e5e5;
}
@media (max-width:830px) {
.header_sec_logo .cnt .logo_list .logo_split {
	margin: 24px;
}
}
@media (max-width:540px) {
.header_sec_logo .cnt .logo_list .logo_split {
	margin: 24px 10px;
}
}
/*@media (max-width:610px){.header_sec_logo .cnt .logo_list .logo_split{margin:10px;}}*/
@media (max-width:530px) {
.header_sec_logo .cnt .logo_list .logo_split {
	opacity: 0;
	margin: 6px 0;
}
}
/*@media (max-width:400px){.header_sec_logo .cnt .logo_list .logo_split{display:none;}}*/
.header_sec_logo .cnt .logo_list .pic_sec {
	display: inline-block;
	vertical-align: middle;
}
@media (max-width: 480px) {
.header_sec_logo .cnt .logo_list .pic_sec {
	display: none;
}
}
.header_sec_navi {
	color: #fff;
	background: #003569;
}
@media (max-width: 910px) {
.header_sec_navi {
	position: fixed;
	top: 0;
	bottom: 0;
	right: -50%;
	z-index: 2;
	width: 50%;/*transform: translateX(100%);*/
	transition-duration: .5s;
	background: #003569;
}
}
.header_sec_navi a {
	color: #fff;
	display:table;
}
@media (max-width: 910px) {
.header_sec_navi .cnt {
	margin: 0;
	padding: 0;
}
}
.header_sec_navi .navi_btn {
	display: none;
	position: absolute;
	bottom: 10vh;
	left: 0;
	width: 45px;
	height: 45px;
	padding: 10px;
	transform: translateX(-100%);
	background: rgba(44,44,44,.95);
}
@media (max-width: 910px) {
.header_sec_navi .navi_btn {/* display:block; */
}
}
.header_sec_navi .navi_btn .line {
	display: block;/* width: 80%; */
	height: 6px;
	margin: 8px 0;
	border-radius: 3px;
	background: white;
	transform: translate(0, -50%);
	transform-origin: center center;
}
.header_sec_navi .navi_btn .line.line_1 {/* transform: translate(-50%,-50%) rotate(45deg); */
}
.header_sec_navi .navi_btn .line.line_2 {/* transform: translate(-50%,-50%) rotate(-45deg); */
}
.header_sec_navi .cnt .navi_list {
	font-size: 0;
	/* text-align: justify; */
}
@media (max-width: 910px) {
.header_sec_navi .cnt .navi_list {
	display: block;
}
}
.header_sec_navi .cnt .navi_list .navi_item {
	display: inline-block;
	font-size: 16px;
	/*width: 16.6%;*/
	text-align: center;
}
@media (max-width: 910px) {
.header_sec_navi .cnt .navi_list .navi_item {
	display: block;
	width: auto;
}
}
.header_sec_navi .cnt .navi_list .navi_item .navi_item_title {
	display: block;
	padding: 16px 20px;
	transition: all ease .3s;
}
.header_sec_navi .cnt .navi_list .navi_item.on .navi_item_title, .header_sec_navi .cnt .navi_list .navi_item:hover .navi_item_title {
	background: rgb(204,204,204);
}
.header_sec_navi .cnt .navi_list .line_holder {
	display: inline-block;
	width: 100%;
}
@media (max-width: 910px) {
.header_sec_navi.on {/*transform: translateX(0);*/
	right: 0;
}
}
.footer_sec_link {
	margin: 3px 0 0;
	padding: 1px 0 0;
	font-size: 14px;
	color: #666;
	background: #003569;
	border-top: 1px solid #fff;
}
@media (max-width:500px) {
.footer_sec_link {
	display: none;
}
}
.footer_sec_link a {
	color: #666;
}
.footer_sec_link .cnt .link_title {
	float: left;
	margin: 8px 5px 0 0;
}
.footer_sec_link .cnt .link_list {
	margin: 35px 0 35px 80px;
}
.footer_sec_link .cnt .link_list .link_item {
	display: inline-block;
	margin: 5px 0;
}
.footer_sec_link .cnt .link_list .link_split {
	display: inline-block;
	margin: 0 8px;
}
.footer_sec_navi {
	color: #fff;
	background: #003569;
	border-top: 1px solid #fff;
}
.footer_sec_navi a {
	color: white;
}
.footer_sec_navi .cnt {
	overflow: hidden;
}
.footer_sec_navi .cnt .navi_sec_list {
	min-height: 260px;
    margin: 3px 0 1px -10px;
    font-size: 0;
    /* text-align: justify; */
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item .navi_sec_title {
	margin: 20px 22px 26px;
    font-size: 20px;
    color: #fff;
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec {
	float: right;
	width: 327px;
	margin: 0 0 0 119px;
}
@media (max-width: 1040px) {
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec {
	margin: 0 0 0 30px;
}
}
@media (max-width: 920px) {
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec {
	display: block;
	float: none;
	width: auto;
	margin: 0 20px;
	overflow: hidden;
}
}
@media (max-width: 380px) {
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec {
	margin: 10px;
}
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_follow {
	position: relative;
	float: right;
	margin: 9px 0 0;
	padding: 0 0 0 33px;
}
@media (max-width: 380px) {
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_follow {
	padding: 0 0 0 20px;
}
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_follow .border {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	border-left: 1px solid gray;
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_follow .border.border_1 {
	border-left-color: #181818;
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_follow .border.border_2 {
	border-left-color: #363636;
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_follow .follow_list {
	margin: 10px 0;
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_follow .follow_list .follow_item {
	position: relative;
	margin: 17px 0;
}
@media (max-width: 920px and min-width: 510px;
) {
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_follow .follow_list .follow_item {
display:inline-block;
margin:0 20px;
}
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_follow .follow_list .follow_item .ico {
	display: inline-block;
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_follow .follow_list .follow_item .ico.ico_qq {
	width: 18px;
	height: 20PX;
	background: url(../img/footer_sec_navi_contact_folloow_ico_qq.png);
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_follow .follow_list .follow_item .ico.ico_wechat {
	width: 23px;
	height: 19PX;
	background: url(../img/footer_sec_navi_contact_folloow_ico_wechat.png);
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_follow .follow_list .follow_item .ico.ico_weibo {
	width: 23px;
	height: 19PX;
	background: url(../img/footer_sec_navi_contact_folloow_ico_weibo.png);
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_follow .follow_list .follow_item .barcode {
	display: none;
	position: absolute;
	bottom: 0;
	right: 30px;
	width: 150px;
	height: 150px;
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_follow .follow_list .follow_item:hover .barcode {
	display: block;
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_phone {
	margin: 28px 0 8px;
}
@media (max-width: 920px) {
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_phone {
	display: inline-block;
	vertical-align: middle;
	margin: 0 96px 0 0;
}
}
@media (max-width: 380px) {
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_phone {
	display: block;
	margin: 0 70px 0 0;
}
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_phone .symbol {
	float: left;
	padding: 8px;
	background: #fff;
	border-radius: 3px;
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_phone .symbol .ico.ico_phone {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(../img/footer_sec_contact_phone_ico_phone.png);
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_phone .intro {
	margin: 0 0 0 50px;
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_phone .title {
	margin: 0 0;
	color: #fff;
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_phone .value {
	font-size: 24px;
}
@media (max-width: 380px) {
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_phone .value {
	font-size: 18px;
}
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_option_list {
	margin: 6px 0;
	font-size: 14px;
	padding-top: 20px;
	line-height: 1.7;
}
@media (max-width: 920px) {
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_option_list {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}
}
@media (max-width: 380px) {
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item.contact_sec .contact_option_list {
	display: block;
	font-size: 12px;
}
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item {
	display: inline-block;
	font-size: 15px;
	margin: 0 10px;
	vertical-align: top;
}
@media (max-width: 500px) {
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item {
	display: none;/*min-width: 38%;*/
}
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item .navi_sec_option_list {
	margin: 6px 0;
	width: 336px;
    float: left;
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item .navi_sec_option_list .navi_sec_option_item {
	margin: 9px 20px;
    /*float: left;*/
}
.footer_sec_navi .cnt .navi_sec_list .navi_sec_item .navi_sec_option_list .navi_sec_option_item a {
	color: #fff;
}
.footer_sec_navi .cnt .navi_sec_list .line_holder {
	display: inline-block;
	width: 100%;
}
.footer_sec_copy {
	padding: 1px 0;
	color: #fff;
	background: #003569;
	text-align: center;
}
.footer_sec_copy a {
	color: #fff;
}
.footer_sec_copy .cnt {
	border-top: 1px solid #fff;
}
.footer_sec_copy .cnt .copy_intro {
	margin: 11px 0;
	font-size: 13px;
	margin-bottom:15px;
}
.footer_sec_copy .support {
	display: inline-block;
}
.pub_page_banner {
	position: relative;
	width: 100%;/* height:360px; */
	overflow: hidden;
}
.pub_page_banner .pc_banner {
	display: block;
}
@media (max-width: 720px) {
.pub_page_banner .pc_banner {
	display: none;
}
}
.pub_page_banner .mobile_banner {
	display: none;
}
@media (max-width: 720px) {
.pub_page_banner .mobile_banner {
	display: none;
}
}
.pub_page_banner .pic {/* position:absolute; *//* top:0; *//* left:50%; *//* width:1920px; *//* height:360px; *//* margin:0 0 0 -960px; */
}
.pub_page_banner .pic img {
	display: block;
	width: 100%;
}
.pub_page_search {
	color: #666;
	background: #fff;
	border-bottom: 1px solid #e5e5e5;
}
.pub_page_search a {
	color: #666;
}
.pub_page_search .cnt {
	position: relative;
	max-width: 1100px;
	height: 54px;
	background: url(../img/pub_page_search_bg.gif);/* border:1px solid #e6e6e6; */
	overflow: hidden;
	border-radius: 3px;
}
@media (max-width: 670px) {
.pub_page_search .cnt {
	height: auto;
	background: white;
	border: none;
}
}
.pub_page_search .cnt .search {
	float: left;
	width: 310px;
	height: 34px;
	margin: 11px 10px;
	font-size: 0;
}
@media (max-width: 650px) {
.pub_page_search .cnt .search {
	float: none;
	width: auto;
}
}
.pub_page_search .cnt .search .keywords {
	display: block;
	position: relative;/* width:239px; */
	height: 32px;
	margin: 0 70px 0 0;
	vertical-align: middle;
	font-size: 12px;
	border: 1px solid #e6e6e6;
	border-right: none;
	border-radius: 3px 3px 0 0;
}
.pub_page_search .cnt .search .keywords .ico.ico_glass {
	float: left;
	width: 12px;
	height: 12px;
	vertical-align: middle;
	margin: 10px 8px 0;
	background: url(../img/index_keywords_search_glass.png);
}
.pub_page_search .cnt .search .keywords .text {
	display: block;
	margin: 0 0 0 30px;
	height: 27px;
	vertical-align: middle;
}
.pub_page_search .cnt .search .keywords .text input {
	width: 100%;
	height: 100%;
	border: none;
	background: 0 0;
	outline: 0;
}
.pub_page_search .cnt .search .btn {
	float: right;
	position: relative;
	height: 34px;
	padding: 0 23px;
	vertical-align: middle;
	font-size: 12px;
	line-height: 34px;
	color: #fff;
	background: #003569;
	border-radius: 0 5px 5px 0;
}
.pub_page_search .cnt .search .btn input {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	cursor: pointer;
}
.pub_page_search .cnt .hotword_list {
	display: block;
	margin: 19px 0 0 340px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
@media (max-width: 650px) {
.pub_page_search .cnt .hotword_list {
	display: none;
	margin: 10px;
}
}
.pub_page_search .cnt .hotword_list .hotword_title {
	font-weight: 700;
}
.pub_page_search .cnt .hotword_list .hotword_item {/* display:inline-block; */
	margin: 0 6px;
}
/*.pub_page_side_main{background:url(../img/content_bg.png) no-repeat center 13px;}*/
.pub_page_side_main .cnt {
	overflow: hidden;
}
.pub_page_side_main .cnt .pub_page_side {
	float: left;
	width: 260px;
	margin: 49px 0;
}
@media (max-width: 870px) {
.pub_page_side_main .cnt .pub_page_side {
	float: none;
	width: auto;
	margin: 20px 0;
}
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_title {
	color: #fff;
	text-align: center;
	background: #003569;
	border-radius: 3px 3px 0 0;
	overflow: hidden;
}
@media (max-width: 870px) {
.pub_page_side_main .cnt .pub_page_side .pub_page_side_title {/* display: none; */
}
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_title .title_main {
	margin: 25px 10px 5px;
	text-transform: uppercase;
	font: 700 20px 'Berlin Sans FB';
}
@media (max-width: 870px) {
.pub_page_side_main .cnt .pub_page_side .pub_page_side_title .title_main {
	display: none;
}
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_title .title_sub {
	    margin: 5px 0 24px;
    /* font: 20px '方正综艺简体'; */
    font-size: 20px;
    text-align: center;
    color: #ffffff;
    line-height: 30px;
    font-weight: bold;
    position: relative;
    z-index: 1;
}
@media (max-width: 870px) {
.pub_page_side_main .cnt .pub_page_side .pub_page_side_title .title_sub {
	margin: 10px;
}
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_title .title_sub .arr {
	display: inline-block;
	margin: 0 0 0 10px;
	font: bold 20px '宋体';
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_title.on .title_sub .arr {
	transform: rotate(90deg);
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_menu_list {
	margin: 0 0 52px 0;
	text-align: center;
}
@media (max-width: 870px) {
.pub_page_side_main .cnt .pub_page_side .pub_page_side_menu_list {
	text-align: justify;
	margin: 0;
	font-size: 0;
}
}
@media (max-width: 870px) {
.pub_page_side_main .cnt .pub_page_side .pub_page_side_menu_list:after {
	content: "";
	display: inline-block;
	width: 100%;
}
;
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_menu_list .menu_item {
	color: #333;
	font-size: 14px;
	background: #fff;
	border: 1px solid #e5e5e5;
	transition: all ease .3s;
}
@media (max-width: 870px) {
.pub_page_side_main .cnt .pub_page_side .pub_page_side_menu_list .menu_item {
	display: inline-block;
	width: 48.5%;
	margin: 3px 0;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_menu_list .menu_item a {
	display: block;
	/*margin: 26px;*/
	text-overflow: ellipsis;
	overflow: hidden;
}
@media (max-width: 870px) {
.pub_page_side_main .cnt .pub_page_side .pub_page_side_menu_list .menu_item a {
	margin: 10px;
}
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_menu_list .menu_item .ico.ico_arr {
	display: none;
	margin: 0 0 0 14px;
	font: 700 12px '宋体';
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_menu_list .menu_item.on, .pub_page_side_main .cnt .pub_page_side .pub_page_side_menu_list .menu_item:hover {
	/*font-weight: 700;*/
	color: #fff;
	background: rgb(204,204,204);
	border-color: rgb(204,204,204);
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_menu_list .menu_item.on a, .pub_page_side_main .cnt .pub_page_side .pub_page_side_menu_list .menu_item:hover a {
	display: block;
	color: #fff;
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_menu_list .menu_item.on .ico.ico_arr, .pub_page_side_main .cnt .pub_page_side .pub_page_side_menu_list .menu_item:hover .ico.ico_arr {
	display: inline-block;
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_menu_list .menu_item+.menu_item {
	margin-top: -1px;
}
@media (max-width: 870px) {
.pub_page_side_main .cnt .pub_page_side .pub_page_side_menu_list .menu_item+.menu_item {
	margin-top: 3px;
}
}
 @media (max-width: 870px) {
.pub_page_side_main .cnt .pub_page_side .pub_page_side_contact {
	display: none;
}
.about_content .s{width: 50%;height: 36px;border-radius: 11px;margin-left:11.2%;}

.about_content .ss{width: 50%;height: 36px;border-radius: 11px;margin-left:10%;}
.about_content .sss{width: 50%;height: 36px;border-radius: 11px;}
.about_content .ssss{width: 50%;height: 36px;border-radius: 11px;margin-left:7.5%;}
.about_content .sssss{width: 50%;height: 60px;border-radius: 11px;margin-left:11.3%;border:2px solid #767676;}

}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_contact .contact_title {
	padding: 17px;
	text-align: center;
	font-size: 17px;
	color: #fff;
	background: #003569;
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_contact .contact_intro {
	padding: 1px 0 0;
	border: 1px solid #ccc;
	border-top: none;
	background: #fff;
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_contact .contact_intro .contact_content {
	margin: 10px 0;
	padding: 1px 0 0;
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_contact .contact_intro .contact_content .content_title {
	margin: 9px 24px 15px;
	overflow: hidden;
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_contact .contact_intro .contact_content .content_title .symbol {
	float: left;
	width: 38px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	border: 1px solid #082e50;
	border-radius: 100%;
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_contact .contact_intro .contact_content .content_title .symbol .ico.ico_phone {
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: middle;
	background: url(../img/pub_page_side_main_ico_phone.png);
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_contact .contact_intro .contact_content .content_title .title_main {
	margin: 6px 0 0 51px;
	font-size: 14px;
	color: #003569;
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_contact .contact_intro .contact_content .content_title .title_sub {
	margin: 0 0 0 50px;
	text-transform: uppercase;
	color: #003569;
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_contact .contact_intro .contact_content .content_phone {
	text-align: center;
	margin: -16px 3px;
	font-size: 22px;
	font-weight: 700;
	margin-left:59px;
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_contact .contact_intro .contact_content .content_phone .main_phone {
	color: #003569;
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_contact .contact_intro .contact_content .content_phone .sub_phone {
	color: #003569;
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_contact .contact_method_list {
	margin: 26px 15px;
	font-size: 14px;
	color: #666;
}
.pub_page_side_main .cnt .pub_page_side .pub_page_side_contact .contact_method_list .contact_method_item {
	display: block;
	margin: 14px 0;
}
.pub_page_side_main .cnt .pub_page_main {/* float:right; *//* width:890px; */
	margin: 50px 0 50px 311px;
}
@media (max-width: 870px) {
.pub_page_side_main .cnt .pub_page_main {
	margin: 10px 0 30px;
}
}
.pub_page_side_main .cnt .pub_page_main .pub_page_title {
	padding: 1px 0;
	color: #fff;
	background: #003569;
	border-radius: 3px 3px 0 0;
}
.pub_page_side_main .cnt .pub_page_main .pub_page_title .pub_page_bcnav {
	float: right;
	margin: 18px 22px;
	color: #a4abb5;
}
@media (max-width: 800px) {
.pub_page_side_main .cnt .pub_page_main .pub_page_title .pub_page_bcnav {
	display: none;
	float: none;
	text-align: left;
}
}
.pub_page_side_main .cnt .pub_page_main .pub_page_title .pub_page_bcnav a {
	display: inline-block;
	color: #a4abb5;
}
.pub_page_side_main .cnt .pub_page_main .pub_page_title .title_text {/* display: inline-block; */
	margin: 15px 19px;
	font-size: 18px;
}
@media (max-width: 800px) {
.pub_page_side_main .cnt .pub_page_main .pub_page_title .title_text {
	margin: 10px;
	font-size: 16px
}
}
.pub_turn_page {
	margin: 21px 0;
	font-size: 0;
	text-align: center;
}
.pub_turn_page a, .pub_turn_page font, .pub_turn_page select {
	display: inline-block;
	margin: 5px;
	padding: 10px 14px;
	font-size: 14px;
	border: 1px solid #e3e3e3;
	border-radius: 5px;
	outline: 0;
	background: white;
}
.pub_turn_page .page_item_current {
	color: #fff;
	background: #03294d;
	border-color: #03294d;
}
.pub_turn_page select {
	min-width: 80px;
}
#div_mask {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,.5);
}
#pop_info_tips {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	max-width: 600px;
	margin: 30vh auto 0;
	background: white;
	background-clip: content-box;
	border: 7px solid rgba(0,0,0,.3);
	box-shadow: 0 0 20px rgba(0,0,0,.3);
}
@media (max-width: 650px) {
#pop_info_tips {
	margin: 30vh 20px 0;
}
}
.page_func {
	position: fixed;
	right: 20px;
	bottom: 20px;
	width: 50px;
}
.page_func .top {
	display: block;
	padding: 5px 10px;
	text-align: center;
	color: white;
	background: #003569;
	border-radius: 5px;
}
.online_func {
	position: fixed;
	right: 20px;
	top: 50%;
	width: 100px;
	transform: translateY(-50%);
	z-index: 50;
}
@media (max-width: 900px) {
.online_func {
	position: fixed;
	top: auto;
	right: 0;
	bottom: 0;
	left: 0;
	width: auto;
	transform: none;
}
}
.online_func .online_list {
}
.online_func .online_list .online_item {
	display: block;
	position: relative;
	height: 98px;
	padding: 1px 0;
	color: #666;
	background: #f3f3f3;
	margin: 1px 0;
	text-align: center;
	transition: all ease .4s
}
.online_func .online_list .online_item.online_phone {
	display: none;
}
@media (max-width: 900px) {
.online_func .online_list .online_item.online_wechat {
	display: none;
}
}
@media (max-width: 900px) {
.online_func .online_list .online_item.online_phone {
	display: block;
}
}
@media (max-width: 900px) {
.online_func .online_list .online_item {
	float: left;
	width: 25%;
	margin: 0;
	height: 78px;
}
}
.online_func .online_list .online_item:hover {
	color: white;
	background: #355571;
}
.online_func .online_list .online_item .online_symbol {
	display: block;
	margin: 20px 0 10px;
}
@media (max-width: 900px) {
.online_func .online_list .online_item .online_symbol {
	height: 48px;
	margin: 7px 0 0;
}
}
.online_func .online_list .online_item .online_symbol .ico.ico_tencent {
	display: inline-block;
	width: 41px;
	height: 45px;
	background: url(../img/online_func_ico_tencent.png);
}
.online_func .online_list .online_item .online_symbol .ico.ico_barcode {
	display: inline-block;
	width: 40px;
	height: 40px;
	background: url(../img/online_func_ico_barcode.png);
}
.online_func .online_list .online_item .online_symbol .ico.ico_phone {
	display: inline-block;
	width: 40px;
	height: 40px;
	background: url(../img/online_func_ico_phone.png);
}
.online_func .online_list .online_item .online_symbol .ico.ico_backtop {
	display: inline-block;
	width: 25px;
	height: 41px;
	background: url(../img/online_func_ico_backtop.png);
}
.online_func .online_list .online_item .online_wnd {
	display: none;
	position: absolute;
	top: 50%;
	right: 100%;
	width: 160px;
	height: 160px;
	margin: -6px 7px -6px -6px;
	padding: 6px 15px 6px 6px;
	transform: translateY(-50%);
	background: url(../img/online_wnd_bg.png);
}
@media (max-width: 900px) {
.online_func .online_list .online_item .online_wnd {
	top: auto;
	bottom: 100%;
	right: 50%;
	margin: 0 0 10px 0;
	padding: 0;
	transform: translate(50%, 0);
	background: white;
	box-shadow: 0 0 7px rgba(115,115,115,.72);
}
}
.online_func .online_list .online_item .online_wnd .online_wnd_content {
	text-align: center;
	line-height: 160px;
}
.online_func .online_list .online_item .online_wnd .online_wnd_content .barcode_img {
	vertical-align: middle;
}
.online_func .online_list .online_item:hover .online_wnd {
	display: block;
}
.online_func .online_list .online_item:hover .online_symbol .ico.ico_barcode {
	background: url(../img/online_func_ico_barcode_on.png);
}
.online_func .online_list .online_item:hover .online_symbol .ico.ico_phone {
	background: url(../img/online_func_ico_phone_on.png);
}
.online_func .online_list .online_item:hover .online_symbol .ico.ico_backtop {
	background: url(../img/online_func_ico_backtop_on.png);
}
.online_page_holder {
	display: none;
}
@media(max-width:500px) {
.online_page_holder {
	display: block;
}
}

/*AB模版网新增翻页样式 各类模版第一站 www.adminbuy.cn*/
.pagess {clear: both;margin: 20px;overflow: hidden;margin-left: 0px;text-align: center;font-size:12px}
.pagess ul li { display:inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;line-height: 20px;background: #fff;color:#999}
.pagess ul li:hover{ background:#ccc; color:#fff;border: 1px solid #ccc}
.pagess ul li:hover a{color:#fff;}
.pagess ul li.thisclass {display: inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;background: #ccc;color: #fff;}
.pagess ul li.thisclass a {color: #fff;}
.pagess ul li a{ display:block;color:#999}
.pagess ul li a:hover {color: #fff;}

#adminbuy_cn img{ max-width:100% !important; height:auto !important}

.erji{
    display: none;
    width: 100%;
    background: #f0f0f0;
    padding: 20px;
    position: absolute;
    z-index: 99;
    left: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
}
.erji:before,
.erji:after {
    content: "";
    display: table;
}

.erji:after {
    clear: both;
}
.navi_item:hover .erji{
    display:block;
}
.erjili{
      margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 25%;
    background: none;
    float: left;
}
.erjia{
    color:black !important;
    padding: .2em 0;
    width: 95%;
    display: block;
    border-bottom: 1px solid #ccc;
}
.sanji{
        display: block;
    padding: 0;
    margin: 10px 0 0;
    list-style: none;
    box-sizing: border-box;
}
.sanji:before, .sanji:after {
    content: "";
    display: table;
}
.snjiali{
        float: left;
    width: 100%;
    padding: 10px 0;
    margin: 0;
    font-size: .8em;
}
.snjia{
        color:black !important;
    padding: .2em 0;
    width: 95%;
    display: block;
    border-bottom: 1px solid #ccc;
}



/*.er_nav {*/

/*	position: absolute;*/

/*	left: 258px;*/

/*	width: 81%;*/

/*	background:white;*/

/*	border:1px solid #dceaea;*/

/*	z-index: 999;*/

/*	top: -3px;*/

/*	padding: 15px 28px;*/


/*display:none;*/
/*	transition: all ease-in-out .5s;*/

/*}*/
/*.yiji:hover .er_nav {*/


/*display:block;*/
/*}*/

/*.er_nav{text-align: center;padding: 0;}*/
/*.er_nav a{border-bottom:none !important;padding-left:0 !important;height: 45px !important;}*/
/*@media only screen and (max-width:1510px){*/
/*	.er_nav a{border-bottom:none !important;padding-left:0 !important;height: 36px !important;line-height:36px !important;}*/
/*	.effect-sadie{height:328px !important;}*/
	
/*	figure.effect-sadie h2{top:73% !important;}*/
/*}*/
/*@media only screen and (max-width:1350px){*/
/*	.er_nav a{border-bottom:none !important;padding-left:0 !important;height: 32px !important;line-height:32px !important;}*/
/*	.headerLogo{padding-top: 6px;}*/
	
/*}*/
/*@media only screen and (max-width:1260px){*/
/*	.effect-sadie{height:278px !important;}*/
/*	figure.effect-sadie h2{font-size:9px;}*/
/*}*/
/* .er_nav li:hover{background-color:#003569;} */

/*	.er_nav a {*/

/*		display:block;*/
/*		z-index:2;*/
/*		position:relative;*/
/*	}*/
/*	.er_nav li{*/
/*		  display:block;*/
/*		  border-bottom: 1px solid #e7ecea;*/
/*		  width:100%*/
/*		  position:relative;*/
/*	  }*/
	  
	

/*.er_nav li a p{*/
/*    position: relative;*/
/*    z-index: 1;*/
/*    color:black;*/
    
/*}*/
/*.er_nav li:hover p{*/
/*    color:white;*/
/*    font-weight:unset !important;*/
/*}*/
/*.yiji{*/
/*    position:relative;*/
/*}*/
/*.er_nav li a{*/
/*    margin:0px !important;*/
/*}*/


.erj a {
	background: #003569;
	display: block;
	z-index: 2;
	position: relative;
}

.erj span {
	display: block;
	width: 100%;
	position: relative;
}

/*.erj span:before>a {*/
/*	background: none;*/
/*}*/

.erj span a:hover {
	background-color: #006DB8;
}

.erj span a:hover:before {
	width: 100%;
	opacity: .6;
}
.kkk{
    background-color:#003569;
}
.kkk a{color:white !important;}
.erj {
 display: none;
 z-index: 999;
    position: absolute;
    width: 137px;
    margin-left: -17px;
    top: 179px;
}

.erj a {
	line-height: 20px;
	height: auto;
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #fff;
	text-align: center;
}
.navi_item:hover .erj{display:block;} 
/*.er_nav li{*/
/*    list-style: none;*/
/*}*/
/*.er_nav li a{*/
/*    margin: 0px !important;*/
/*    font-size:14px;*/
/*}*/
/*.er_nav{padding:0px;display:none;border-top:1px solid #bec7c3;margin:0px}*/
/*.er_nav li:hover{*/
/*    background:#003569;*/
/*}*/
/*.er_nav li:hover p{*/
   
/*}*/
.frrrd a:hover{
       background-color: #003569; color:white;
}
.pub_page_side_menu_list .menu_item .werwe a{
    width:100%;
    padding-top:0px;
    padding-bottom:0px;
}
.pub_page_side_menu_list .menu_item .werwe a:hover{
    background-color: #003569;
    color:white;
}
/*.yiji:hover .er_nav{*/
/*    display: table;*/
/*    width:100%;*/
/*}*/
.frrrd{
    display:table;
    width:100%;
}
.nav #menu_hover_bg {
    width: 100%;
    height: 0;
    background: #fff;
    position: absolute;
    top: 79px;
    z-index: 9;
    overflow: hidden;}

 .sub_menu {
	width: 100%;
	display:table;
	height: 0px;
	background-color:white;
	position: absolute;
	z-index: 999;
	left: 0;
	/*top: 77px;*/
	/*overflow: hidden;*/
}

 .sub_menu .sub_menu_list {
	float: left;position: relative;
	width:100%;
}

.sub_menu .sub_menu_list>h3 {
	color: #666;
	font-weight: normal;
	padding-bottom: 30px;
	font-size: 16px;
}

 .sub_menu .sub_menu_list:nth-child(1) .list:before,.nav .menu ul li .sub_menu .sub_menu_list:nth-child(2) .list:before{
    content: "";
    width: 1px;
    height: 500px;
    background: #f2f2f2;
    right: 0;
    top: 30px;
    position: absolute;
}
.sub_menu.sol_left .sub_menu_list:nth-child(1) .list:before{
	height: 220px;
}
.sub_menu.sol_left .sub_menu_list:nth-child(2) .list:before{
	display: none;
}
 .sub_menu .sub_menu_list .list a {
	float: left;
	display: block;
	width: 259px;
	height: 53px;
	padding: 13px 0 0 15px;
	margin-right: 20px;
	margin-bottom: 20px;
	color: #515151;
}
.sub_menu .sub_menu_list .list a:hover {
	background: #f2f2f2;
}

 .sub_menu .sub_menu_list .list a .icon {
	float: left;
	width: 30px;
	height: 50px;
}

.sub_menu .sub_menu_list .list a .info {
	float: left;
	width: 220px;
	height: 50px;
}

 .sub_menu .sub_menu_list .list a .info h3 {
	font-weight: normal;
	color: #303030;
	font-size: 14px;
	position: relative;
}

.sub_menu .sub_menu_list .list a .info h3 span {
	position: absolute;
	top: -5px;
	display: block;
	width: 25px;
	height: 12px;
	left: 75px;
	font-size: 12px;
}

 .sub_menu .sub_menu_list .list a .info p {
	padding-top: 5px;
	font-size: 12px;
	color: #989898;
}
.sub_menu .sub_menu_list .list.sol_list a {
	float: left;
	    width: 274px;
    height: 75px;
    padding: 15px 0 0 20px;
    display: block;
    margin: 0 20px 20px 0;
}
.sub_menu.sol_left .sub_menu_list:nth-child(2) .list.sol_list a {
display: block;
    width: 220px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
    text-indent: 20px;
    color: #303030;
}
 .sub_menu .sub_menu_list .list.sol_list .icon{

    height: 70px;
    padding-top: 5px;
}
#men_fuwu .sub_menu>.w1200 h3{padding-bottom: 30px;padding-top: 30px;font-size: 16px;color: #666;font-weight: normal;}
#men_fuwu .sub_menu .sub_menu_list .category{float: left;width: 19%;
    /*height: 220px;*/
    border-right: 1px solid #f2f2f2;}

#men_fuwu .sub_menu .sub_menu_list .category li{float: left;width: 257px;
    height: 61px;
    line-height: 61px;
    text-indent: 20px;
    margin-bottom:5px;
    margin-top:5px;
    cursor: pointer;
    list-style:none;
    font-size: 14px;
    color: #303030;
    background: url(../images/sj.png) no-repeat 230px center;}
    
#men_fuwu .sub_menu .sub_menu_list .category li.hover { background-color: #f2f2f2; }
#men_fuwu .sub_menu .sub_menu_list .content{float: left;width: 80%;}
#men_fuwu .sub_menu .sub_menu_list .content .cont_list{float: left;width: 100%;
    height: 220px;display: none;}
#men_fuwu .sub_menu .sub_menu_list .content .cont_list a{    float: left;
    width: 8%;
    height: 47px;
    padding: 8px 0 10px 0px;
    }
    #men_fuwu .sub_menu .sub_menu_list .content .cont_list a:hover{background: #f2f2f2;}
#men_fuwu .sub_menu .sub_menu_list .content .cont_list a .icon{
	float: left;
	width: 30px;
    height: 70px;
    padding-top: 5px;
}
#men_fuwu .sub_menu .sub_menu_list .category li{font-size:18px;}
#men_fuwu .category ul{display:table;}
#men_fuwu .sub_menu .sub_menu_list .content .cont_list a .info{
	float: left;
	width: 100%;
	/*height: 70px;*/
}
#men_fuwu .category a:hover{background:#f2f2f2;}
#men_fuwu .cont_list a{display:block;}
#men_fuwu .sub_menu .sub_menu_list .content .cont_list a .info h3{
	font-weight: normal;
    color: #303030;
    font-size: 14px;
}

.werwe .active{background: #003569;color:white;}
.sub_menu{display:none;}
#men_fuwu:hover .sub_menu{display:table;}
#men_fuwu .sub_menu .sub_menu_list .content .cont_list a .info p{color: #989898;padding-top: 5px;font-size: 12px;}
/*.nhhdccc{display:table;}*/
.zuosyy{
    width: 26%;
    float: left;
    height:74px;
    background: #f9f7f7;
}
.zuosyy img{
    width: 22%;
    float: left;
    height: 117px !important;
}
.qianyihj{
        float: right;
    width: 75%;
}
.yousyy{
     width: 26%;
     height:74px;
    float: right;
    background: #f9f7f7;
}
.yousyy img{
    width: 22%;
    height:117px !important;
    float: left;
}
.zuosyy img{
    padding-top:15px;
}
.yousyy img{
    padding-top:15px;
    float:right;
}
.ffssd{
    float: left !important;
}
.hyhj{
    float: right;
    width: 60%;
}
.qyhjo,.hyhjo{
    font-size:20px;
    line-height:4px;
}
@media (max-width: 900px){
    .yousyy{
        width:45%;
    }
    .zuosyy{
        width:45%;
    }
    .header_sec_logo .cnt .logo_list{
        width:56%;
    }
    .navi_item:hover .erj{
        display:none;
    }
}